tms Struct Reference

`#include <win32.h>`

## Data Fields

long | tms_utime
long | tms_stime
long | tms_cutime
long | tms_cstime

## Detailed Description

Definition at line 678 of file win32.h.

## Field Documentation

long tms::tms_cstime

Definition at line 682 of file win32.h.

Referenced by rb_w32_times().

long tms::tms_cutime

Definition at line 681 of file win32.h.

Referenced by rb_w32_times().

long tms::tms_stime

Definition at line 680 of file win32.h.

Referenced by rb_w32_times().

long tms::tms_utime

Definition at line 679 of file win32.h.

Referenced by rb_w32_times().

The documentation for this struct was generated from the following file:

- include/ruby/win32.h